XT-GUESS-SUITE-AND-MIRROR(8)

NAME
xt-guess-suite-and-mirror - Tries to guess the most suitable suite and mirror for DomUs on Debian and Ubuntu Dom0s.

SYNOPSIS
  --suite                Show suite
  --mirror               Show mirror
  --sources-list=<file>  Parse this file as sources.list

  Shows both if no parameter is given.

  Help Options:

   --help       Show the help information for this script.
   --manual     Show the manual for this script.
   --version    Show the version number and exit.

DESCRIPTION
xt-guess-suite-and-mirror tries to find the mirror and suite the Xen Dom0 is currently using and returns them in a way suitable for xen-create-image(1) or the backticks feature in xen-tools.conf.

AUTHORS
 Axel Beckert, https://axel.beckert.ch/
 Stéphane Jourdois

LICENSE
Copyright (C) 2010-2012 by The Xen-Tools Development Team. All rights reserved.

This module is free software; you can redistribute it and/or modify it under the same terms as Perl itself. The LICENSE file contains the full text of the license.